Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.bt.animation.zmq;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.papyrus.robotics.bt.animation.zmq.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.robotics.bt.profile;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.bt.ui;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.bt.xsdgw.uml2xml;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.bt.animation.core;bundle-version="0.7.0"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: org.eclipse.papyrus.robotics.bt.animation.zmq
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Bundle-ClassPath: .,
 3rdparty/jeromq-0.5.1.jar,
 3rdparty/flatbuffers-java-1.12.0.jar
